.Commands {
    font-size: 30px;
    padding-right: 10px;
    background: white;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 20;
}

.Prompt input {
    width: calc(100% - 600px);
    height: 30px;
    position: fixed;
    bottom: 0;
    left: 300px;
}

.Prompt button {
   position: absolute;
   right: 0;
   bottom: 0;
   height: 30px;
}